Centro de comunicados

Alerta de vulnerabilidade de alto risco da Apple

Em 7 de setembro de 2023, a Apple emitiu um comunicado de segurança a declarar que uma vulnerabilidade no sistema operativo poderia permitir que atacantes executassem código arbitrário no dispositivo alvo, levando a falhas no dispositivo.

Dispositivos e versões afetadas:

Apple iPadOS < 16.6.1

Apple iOS < 16.6.1

macOS Ventura < 13.5.2

A Apple lançou oficialmente uma atualização de segurança para corrigir esta vulnerabilidade. A Bitget recomenda vivamente que atualize o seu dispositivo Apple para a versão mais recente o mais rapidamente possível.